use "/Users/sambell/Dropbox/Replication Materials/BB_SSQ/Final.9.26.2016.dta", clear
*Interaction term with shaming and random effects-tabels in paper*
*Table2*
eststo clear
eststo: xtprobit f_source wingos whrnoposmgoldtotal wingos_shaming cedaw_rat_1  log_gdp log_pop  polity2 overallglobalizationindex, re 
eststo: xtprobit f_psource_di wingos whrnoposmgoldtotal wingos_shaming cedaw_rat_1  log_gdp log_pop  polity2 overallglobalizationindex, re
esttab _all using "flow.csv", replace title(Table 2: Frank (2013) Source Dependent Variable) mtitles("Source" "Prostitution Source") obslast label se nogaps scalars(N N_cens rho chi2)  star(* 0.05 ** 0.01 *** 0.001) 

*Table3*
eststo clear
eststo: xtreg f_Overall3P wingos whrnoposmgoldtotal wingos_shaming cedaw_rat_1  log_gdp log_pop polity2 overallglobalizationindex, re 
esttab _all using "policyreg.csv", replace title(Table 3: Cho et al (2014) Overall 3P Index) mtitles("Overall 3P Index") obslast label se nogaps scalars(N r2)  star(* 0.05 ** 0.01 *** 0.001) 

*ordered probit robustness*
xtoprobit f_Prosecution wingos  whrnoposmgoldtotal wingos_shaming cedaw_rat_1 log_gdp log_pop polity2 overallglobalizationindex
xtoprobit f_Protection  wingos whrnoposmgoldtotal wingos_shaming cedaw_rat_1  log_gdp log_pop polity2 overallglobalizationindex 
xtoprobit f_Prevention wingos whrnoposmgoldtotal wingos_shaming cedaw_rat_1  log_gdp log_pop  polity2 overallglobalizationindex 


*see separate .do files for interaction figures*



